body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-image: url(images/CoverAllBG.jpg);
	margin: 1em;
	padding: 0;
	width: 1200px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
a {
	text-decoration: none;
	font-style:italic;
	color:#000066;
}

/* By the way, this is a comment */

p {
	line-height: 1.5em;
}

h1 {
	color: #ffc;
	background-color: #900;
	font-size: 1.5em;
	margin: 0;
	margin-bottom: 0.5em;
	padding: 0em;
	font-style: italic;
	text-align: center;
	letter-spacing: 0em;
	border-bottom-style: solid;
	border-bottom-width: 0.5em;
	border-bottom-color: #c00;
}

h2 {
	color: white;
	background-color: #005066;
	font-size: 1.5em;
	margin: 0;
	padding: 0.2em;
}

h3 {
	color: #999;
	font-size: 1.25em;
	text-align: center;
}

.bottom_up {
	position: absolute;
	top: -500px;
	width: 560px;
	left: 0px;
	float:none;
}

h3 p {
	color: #333333
}

img {
	border-style: none;
	border-width: 0;
}

strong {
	font-style: italic;
	text-transform: uppercase;
	font-weight: bold;
}

li {
	color: #900;
	font-style: italic;
}

#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:1200px;
	height:340px;
}

#CoverAllHead-01_ {
	position:absolute;
	left:0px;
	top:0px;
	width:1200px;
	height:205px;
}

#CoverAllHead-02_ {
	position:absolute;
	left:0px;
	top:205px;
	width:409px;
	height:96px;
}

#Logo_ {
	position:absolute;
	left:409px;
	top:205px;
	width:767px;
	height:81px;
}

#CoverAllHead-04_ {
	position:absolute;
	left:1176px;
	top:205px;
	width:24px;
	height:96px;
}

#CoverAllHead-05_ {
	position:absolute;
	left:409px;
	top:286px;
	width:767px;
	height:15px;
}

#Home_ {
	position:absolute;
	left:0px;
	top:301px;
	width:200px;
	height:39px;
}

#History_ {
	position:absolute;
	left:200px;
	top:301px;
	width:200px;
	height:39px;
}

#AboutUs_ {
	position:absolute;
	left:400px;
	top:301px;
	width:200px;
	height:39px;
}

#Testimonials_ {
	position:absolute;
	left:600px;
	top:301px;
	width:200px;
	height:39px;
}

#ContactUs_ {
	position:absolute;
	left:800px;
	top:301px;
	width:200px;
	height:39px;
}

#Links_ {
	position:absolute;
	left:1000px;
	top:301px;
	width:200px;
	height:39px;
}

div.left {
	position: absolute;
	left: 0px;
	top:  385px;
	width: 320px;
	height: auto;
	float: left;	
}

div.center {
	position: absolute;
	left: 320px;
	top:  385px;
	width: 560px;
	height: auto;
	float: left;	
}

div.right {
	position: absolute;
	left: 880px;
	width: 320px;
	top:  385px;
}

div.top {
	position: absolute;
	top: 345px;
	width: 1200px;
	left: 0px;
	float:none;
	}

div.bottom {
	position: absolute;
	top: 977px;
	width: 560px;
	left: 320px;
	float:none;
	}
	
div.left img {position: relative;
	padding-bottom: 5px;
	float:left;
}

div.right img {position: relative;
	left: 0px;
	padding-bottom: 5px;
	float:right;
}
